aura_env.specStatTable = {
	["Windwalker"] = 2,
	["Brewmaster"] = 2,
	["Mistweaver"] = 4,
}
aura_env.maxStat = 0
aura_env.currentStat = 0

aura_env.GetPrimaryStat = function()
	stat = UnitStat("player", aura_env.GetPrimStatID())
	return stat
end

aura_env.GetPrimStatID = function()
	specID, specName = GetSpecializationInfo(GetSpecialization())
	return aura_env.specStatTable[specName]
end
